> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyperline.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Send electronic invoice

> Send the electronic invoice of an issued invoice for one e-invoicing system, for example to retry a failed transmission. Nothing is sent when it is already sent or in progress; follow its status in the invoice `electronic_invoices`.



## OpenAPI

````yaml post /v1/invoices/{id}/electronic-invoices/{system}/send
openapi: 3.1.0
info:
  title: Hyperline API
  version: 0.0.0
servers:
  - url: https://api.hyperline.co
  - url: https://sandbox.api.hyperline.co
security: []
paths:
  /v1/invoices/{id}/electronic-invoices/{system}/send:
    post:
      tags:
        - Invoices > E-invoices
      summary: Send electronic invoice
      description: >-
        Send the electronic invoice of an issued invoice for one e-invoicing
        system, for example to retry a failed transmission. Nothing is sent when
        it is already sent or in progress; follow its status in the invoice
        `electronic_invoices`.
      operationId: sendInvoiceElectronicInvoice
      parameters:
        - schema:
            type: string
          required: true
          name: id
          in: path
        - schema:
            type: string
          required: true
          name: system
          in: path
      responses:
        '204':
          description: Electronic invoice sent
        '400':
          description: >-
            Unknown e-invoicing system, or invoice status not eligible for
            electronic invoicing
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
        '404':
          description: Invoice not found, or no electronic invoice for this system
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.